Can't use translation file


Home Forums Front End PM PRO Can't use translation file

This topic is: Not Resolved

This topic contains 3 replies, has 2 voices, and was last updated by  shamim 2 weeks ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #24187

    maarten geuns
    Participant

    Every time I try to create a new language file (based on your .pot file), I get an error that some values are already defined. Can you create an nl_be file for me?

    Attachment:
    You must be logged in to view attached files.
    #24192

    shamim
    Keymaster

    Click Update from source then save. Then try to create your language file.

    Let me know.

    #24195

    maarten geuns
    Participant

    nope, no matter what I try, I still get the errors.
    Can’t you just create nl_be file?

    #24198

    shamim
    Keymaster

    Here we cannot attache po file.
    I have sent you an email attaching your language po file.

    Let me know if you have any more difficulty.

Viewing 4 posts - 1 through 4 (of 4 total)

You need to purchase ‘Front End PM PRO’ to reply in this support forum.

If you already purchased ‘Front End PM PRO’ please LOGIN.